E-Arogya - Feature #909

Feature # 806 (Closed): Assign Test Parameter to Radiology screen Design

Assign Test Parameter to Radiology create services

12/07/2024 11:42 AM - Harish Beechani

Status: Closed Start date: 10/07/2024
Priority: Normal Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 12/07/2024 04:06 AM - Vasu Malladi

- Status changed from New to In Progress

#2 - 14/07/2024 10:57 PM - Vasu Malladi

- Status changed from In Progress to Resolved

#3 - 01/10/2024 10:29 AM - Gautam Kumar

- Status changed from Resolved to Closed
